﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Oswald:200,300,400,500,600,700&display=swap');

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #242424;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-size: 55px;
    color: #000;
    margin: 0;
    padding: 0;
}
ul li {
	list-style: none;
}
ul {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none !important;
}
button:focus, a:focus {
	box-shadow: none !important;
	outline: 0 !important; 
}
.sectionTitle2 small {
	font-size: 42px;
	color: #008800;
	display: block;

}
.sectionTitle small {
	font-size: 22px;
	color: #008800;
	display: block;
	
}
h2.sectionTitle2 {
	margin-bottom: 40px;
	
	
	
}
h2.sectionTitle {
	margin-bottom: 20px;
	
}
.section-padding2 {
	padding: 120px 0;
	
	
}
.section-padding {
	padding: 120px 0;
}
.sp-top {
	padding-top: 120px;
}
.sp-bottom {
	padding-bottom: 120px;
}
.uccButton {
    background: #fff;
    border: 0;
    border-radius: 0;
    color: #242424;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Oswald', sans-serif;
    padding: 20px 30px;
    border-right: 5px solid #008800;
    line-height: 14px;
    position: relative;
    z-index: 0;
}
.uccButton::after {
	content: '';
	width: 0;
	position: absolute;
	height: 100%;
	top: 0;
	background: #008800;
	right: 0;
	transition: 0.5s;
	z-index: -1;
}
.uccButton:hover {
	background: #fff !important;
	border-color: #008800;
}
.uccButton:hover::after {
	width: 100%;
}
/*---------------------------------------------------
:::::Header Section
--------------------------------------------------*/
header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	background: rgba(0,0,0,0.20);
}
header .navbar-brand {
    position: relative;
    margin: 0 !important;
    padding: 15px 30px 15px 0;
    background: rgba(255,255,255,0.50);
}
header .navbar-brand::before {
    content: '';
    width: 100vw;
    position: absolute;
    height: 100%;
    top: 0;
    background: rgba(255,255,255,0.50);
    z-index: -1;
    left: -100vw;
}
header .navbar-brand::after {
    content: '';
    width: 70px;
    position: absolute;
    height: 100%;
    background: rgba(255,255,255,0.50);
    top: 0;
    clip-path: polygon(-1000px 3px, 100% 0%, 10% 100%, -394.12% 108.85%);
    right: -70px;
}
header .navbar {
    padding: 0;
}

header #navbarCollapse {
    margin-right: 60px;
}
header .navbar-expand-lg .navbar-nav li > a {
	color: #fff !important;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 45px 20px !important;
}
header .navbar-expand-lg .navbar-nav > li:hover > a, header .navbar-expand-lg .navbar-nav li > a.active {
	background: rgba(0,0,0,0.70);
	color: #008800 !important;
}
header .navbar-expand-lg .navbar-nav li > a::after {
    border: 2px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    border-top: 0;
    border-left: 0;
    transition: 0.3s;
}
header .navbar-expand-lg .navbar-nav li:hover > a::after {
	border-color: #008800;
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu {
	margin: 0 !important;
	border-radius: 0 !important;
	border: 0;
	    background: rgb(0, 136, 0, 1);
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu a {
    color: #242424 !important;
    padding: 8px 20px !important;
    padding-bottom: 6px;
    background: transparent !important;
    color: #fff !important;
    transition: 0.5s;
    border-bottom: 1px solid rgba(255,255,255,0.20);
    position: relative;
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu a::before {
    content: '\f061';
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    font-size: 14px;
    margin-right: 10px;
    transition: 0.5s;
    color: #000;
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu a:hover::before {
	margin-right: 5px;
	color: #fff;
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu a:last-child {
    border-bottom: 0;
}
header .navbar-expand-lg .navbar-nav li .dropdown-menu a:hover {
	color: #000 !important;
}
/*---------------------------------------------------
:::::Banner Section
--------------------------------------------------*/
.bannerSlider .item {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.bannerSlider #banner_slider {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.bannerSlider #banner_slider .owl-nav {
    position: absolute;
    width: 100%;
}
.bannerSlider #banner_slider .owl-nav button, .partnerSec #partner_slider .owl-nav button {
    position: absolute;
	width: 45px;
	height: 45px;
	background: #fff;
	border-radius: 0;
	transition: 0.5s;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
}
.bannerSlider #banner_slider .owl-nav .owl-prev {
    left: 30px;
}
.bannerSlider #banner_slider .owl-nav .owl-next {
    right: 30px;
}
.bannerSlider #banner_slider .owl-nav button span, .partnerSec #partner_slider .owl-nav  button span {
	font-size: 0;
}
.bannerSlider #banner_slider .owl-nav button span::before, 
.partnerSec #partner_slider .owl-nav button span::before {
    font-size: 16px;
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 800;
    transition: 0.5s;
}
.bannerSlider #banner_slider .owl-nav .owl-next span::before, 
.partnerSec #partner_slider .owl-nav .owl-next span::before {
	content: '\f061';
}
.bannerSlider #banner_slider .owl-nav .owl-prev span::before, 
.partnerSec #partner_slider .owl-nav .owl-prev span::before {
	content: '\f060';
}
.bannerSlider .item > .contentBox {
	width: 70%;
	position: absolute;
	margin-top: 50px;
	background: rgba(0,0,0,0.30);
	padding: 30px;
}
.bannerSlider .item > .contentBox h1 {
	font-size: 70px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.bannerSlider .item > .contentBox small {
	font-weight: 300;
	font-size: 22px;
	display: block;
}
.bannerSlider .item > .contentBox .uccButton {
	margin-top: 30px;
}
.bannerSlider #banner_slider .owl-nav button:hover {
	background: #008800;
}
.bannerSlider #banner_slider .owl-nav button:hover span::before {
	color: #fff;
}
/*---------------------------------------------------
:::::Service Section
--------------------------------------------------*/
.serviceSec {
	background: #ededed !important;
	position: relative;
	z-index: 0;
}
.servicePage::before, .servicePage::after {
	display: none;
}
.serviceSec h2.sectionTitle {
	margin-bottom: 50px;
}
.serviceSec .servBox {
	background: #fff;
	padding: 50px 20px 95px;
	box-shadow: 0 20px 20px rgba(0,0,0,0.10);
	position: relative;
	overflow: hidden;
	z-index: 0;
	height: 100%;
}
.serviceSec .servBox h3 {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    color: #008800;
    margin: 30px 0 20px;
    transition: 0.5s;
}
.serviceSec .servBox p {
	transition: 0.5s;
}
.serviceSec .servBox > a.uccButton {
    bottom: 40px;
    width: 160px;
    left: 0;
    right: 0;
}
.serviceSec .servBox:hover > a.uccButton {
    border-color: #000;
}
.serviceSec .servBox:hover > a.uccButton::after {
    background: #000;
}
.serviceSec .servBox::after {
    content: '';
    width: 80px;
    position: absolute;
    height: 80px;
    bottom: -40px;
    background: #008800;
    right: -40px;
    transform: rotate(45deg);
    transition: 0.5s;
    z-index: -1;
}
.serviceSec .servBox:hover::after {
    width: 100%;
    height: 100%;
    bottom: 0;
    background: #008800;
    right: 0;
    transform: rotate(0deg);
}
.serviceSec .servBox:hover h3,.serviceSec .servBox:hover {
	color: #fff;
}
.serviceSec::before, .missionSec::before {
    content: '';
    width: 30%;
    position: absolute;
    height: 345px;
    bottom: 0;
    background: url(../images/leftShape.png) no-repeat;
    left: 0;
    background-size: contain;
    background-position: bottom left !important;
    z-index: -1;
}
.serviceSec::after, .missionSec::after {
    content: '';
    width: 36%;
    position: absolute;
    height: 248px;
    bottom: 0;
    background: url(../images/rightShape.png) no-repeat;
    right: 0;
    background-size: contain;
    background-position: bottom right !important;
    z-index: -1;
}
/*---------------------------------------------------
:::::Mission Section
--------------------------------------------------*/
.missionSec {
	position: relative;
	background: url(../images/dropShape.png) no-repeat;
	background-position: center;
}
.missionSec::before {
    top: 0;
    background: url(../images/topLeftShape.png) no-repeat;
    background-size: contain;
    background-position: top left !important;
}
.missionSec::after {
    top: 0;
    background: url(../images/topRightShape.png) no-repeat;
    background-size: contain;
    background-position: top right !important;
}
.missionSec .imgBox {
    position: relative;
}
.missionSec .contBox .uccButton, .visionSec .descBox .uccButton, .donationSec .uccButton {
    background: #008800;
    color: #fff;
    border-color: #501e1f;
}
.missionSec .contBox .uccButton:hover, .visionSec .descBox .uccButton:hover, .donationSec .uccButton:hover {
	background: #008800 !important;
}
.missionSec .contBox .uccButton::after, .visionSec .descBox .uccButton::after, .donationSec .uccButton::after {
    background: #501e1f;
}
.missionSec .imgBox > img {
    padding-left: 70px;
}
.missionSec .imgBox .imgBottom {
    position: absolute;
    bottom: -60px;
}
.missionSec .imgBox .imgBottom img {
	padding: 30px 0 30px 0;
}
.missionSec .imgBox .imgBottom::before {
	content: '';
	width: 100%;
	position: absolute;
	height: 100%;
	top: 0;
	border: 6px solid #008800;
	left: 30px;
	z-index: 1;
}
.missionSec .contBox > p > a {
    color: #080;
    transition: 0.5s;
}
.missionSec .contBox > p > a:hover {
	color: #242424;
}
.visionSec .descBox {
    background: rgba(0, 136, 0, 0.30);
    height: 100%;
    position: relative;
    z-index: 0;
    margin-top: 50px;
    padding: 70px 30px 70px 0;
}
.visionSec .descBox::before {
    content: '';
    width: 150px;
    position: absolute;
    height: 100%;
    top: 0;
    background: rgba(0, 136, 0, 0.30);
    left: -150px;
    z-index: -1;
}
.visionSec.sp-top {
	padding-top: 150px;
}
.visionSec img {
	position: relative;
	z-index: 2;
}
.visionSec::after, .donationSec::after, .galleryPage::after, .contactPage::after {
	content: '';
	width: 100%;
	position: absolute;
	height: 280px;
	bottom: 0;
	background: url(../images/bottomShape.png) no-repeat;
	background-position: bottom center;
	background-size: cover;
	z-index: -1;
}
/*---------------------------------------------------
:::::Gallery Section
--------------------------------------------------*/
.gallerySec {
	background: url(../images/galleryBg.jpg) no-repeat;
	background-size: cover;
}
.gallerySec .glrBox {
	width: 100%;
	position: relative;
	display: flex;
	height: 100%;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #000;
}
.gallerySec .glrBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.5s;
}
.gallerySec .glrBox .fancybox {
	position: absolute;
	transform: scale(0);
	background: rgba(0, 136, 0, 0.70);
	transition: 0.5s;
	padding: 10px;
	z-index: 2;
}
.gallerySec .glrBox:hover > img {
	opacity: 0.5;
	transition: 0.5s;
}
.gallerySec .glrBox:hover .fancybox {
	position: absolute;
	transform: scale(1);
	transition: 0.5s;
}
.gallerySec .glrBox .fancybox:hover {
	background: #000;
}
.gallerySec .container .row .row {
	height: 100%;
	margin: 0;
}
.gallerySec .container .row [class*="col-"] {
	margin-bottom: 10px;
	padding: 0;
}
.gallerySec .container > .row > [class*="col-"]:first-child {
	padding-right: 10px;
}
.gallerySec .container > .row > [class*="col-"]:first-child > .row > [class*="col-"]:first-child {
	padding-right: 10px;
}
/*---------------------------------------------------
:::::Donation Section
--------------------------------------------------*/
.donationSec {
	background: url(../images/donationBg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	z-index: 0;
}
/*---------------------------------------------------
:::::Partner Section
--------------------------------------------------*/
.partnerSec .imageLeft {
	position: relative;
	top: -120px;
}
.partnerSec .imageLeft::before {
	content: '';
	width: 600px;
	position: absolute;
	height: 500px;
	top: 0;
	background: url(../images/partner.jpg) no-repeat;
	left: 0;
}
.partnerSec .partnerSlider {
	background: #fff;
	padding-left: 30px;
}
.partnerSec .partnerSlider h2.sectionTitle {
	margin-bottom: 50px;
}
.partnerSec .partnerSlider .item {
    height: 120px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	transition: 0.5s;
	border: 1px solid #ccc;
}
.partnerSec .partnerSlider .item a {
    display: flex;
    justify-content: center;
}
.partnerSec .partnerSlider .item img {
    width: 70%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(0%);
    cursor: pointer;
    transition: 0.5s;
}
.partnerSec .partnerSlider .item:hover {
	border-color: #008800;
}
.partnerSec .partnerSlider .item:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.partnerSec #partnerSlider {
	position: relative;
}
.partnerSec .partnerSlider .owl-nav {
	position: absolute;
	width: 96px;
	top: -70px;
	right: 0;
}
.partnerSec .partnerSlider .owl-nav button {
	background: #008800 !important;
	transition: 0.5s;
}
.partnerSec .partnerSlider .owl-nav .owl-prev {
	left: 0;
}
.partnerSec .partnerSlider .owl-nav .owl-next {
	right: 0;
}
.partnerSec .partnerSlider .owl-nav button span::before {
	color: #fff !important;
}
.partnerSec .partnerSlider .owl-nav button:hover {
	background: #000 !important;
}
/*---------------------------------------------------
:::::Footer Section
--------------------------------------------------*/
footer {
	width: 100%;
	background: url(../images/footerBg.jpg) no-repeat;
	background-size: cover;
	color: #fff;
	display: inline-block;
}
footer a {
	color: #fff;
	transition: 0.5s;
}
footer h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 25px;
}
footer .footerAbout img {
    margin-bottom: 30px;
}
footer .quikLinks li a {
    padding: 5px 0;
    display: block;
    transition: 0.5s;
}
footer .quikLinks li a::before, .listing ul li::before {
    content: '\f061';
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    font-size: 16px;
    margin-right: 10px;
    transition: 0.5s;
    color: #008800;
}
footer .quikLinks li a:hover::before {
	margin-right: 5px;
}
footer .contactWithUs a {
    position: relative;
    margin-bottom: 20px;
    display: block;
    padding-left: 35px;
}
footer .contactWithUs img {
    position: absolute;
    top: 4px;
    left: 0;
}
footer .socuialLinks ul li {
    display: inline-block;
    margin-top: 10px;
}
footer .socuialLinks ul li i {
    width: 40px;
    font-size: 15px;
    height: 40px;
    background: rgba(255,255,255,0.10);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
footer .copyright {
	background: #008800;
	margin-top: 50px;
	padding: 20px 0;
}
footer p {
	margin: 0;
}
footer .copyright p > a {
	color: #000;
	transition: 0.5s;
}
footer .copyright p > a:hover {
	color: #fff;
}
footer a:hover, footer .quikLinks li a.active {
	color: #008800;
}
footer .socuialLinks ul li:hover i {
	color: #fff;
	background: #008800;
}
/*---------------------------------------------------
:::::Inner Page Banner Section
--------------------------------------------------*/
.innerBanner .container {
	padding-top: 110px;
}
.innerBanner .container h1 {
	font-weight: 900;
    background: rgba(0, 105, 0, 0.7);
    padding: 6px 30px;
}
/*---------------------------------------------------
:::::Abut Us Page Section
---------------------------------------------------*/
.aboutCapability .container .row [class*="col-"], .servicePage .container .row [class*="col-"] {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.aboutCapability::after {
	content: '';
	width: 30px;
	position: absolute;
	height: 118px;
	bottom: -59px;
	background: url(../images/flow-arrow.png) no-repeat;
	left: 0;
	margin: auto;
	right: 0;
	z-index: 2;
}
.listing h3 {
	font-size: 30px;
	margin-bottom: 10px;
}
.listing ul li {
	padding: 0 0 10px 25px;
	position: relative;
}
.columntitle > h3 {
	z-index: 0;
	padding: 5px 0 8px;
}
.columntitle > h3::after {
	content: '';
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	border: 3px solid #fff;
	z-index: -1;
	border-width: 3px 0 3px 0;
}
.valuesSection hr {
	margin-bottom: 30px;
	border-color: #fff;
	opacity: 0.4;
}
.timelinePoint li {
	position: relative;
	/*padding-left: 20px;*/
	margin-bottom: 10px;
}
.timelinePoint li::before {
	content: '\f061';
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 600;
	font-size: 16px;
	margin-right: 10px;
	transition: 0.5s;
}
.keySection label {
	margin-top: .5rem;
}
.keySection img {
	background: rgba(155, 187, 89, 0.29);
	margin: 5px;
	border-radius: 4px;
	padding: 8px;
}
.listing ul li::before {
	color: #000 !important;
	position: absolute;
	top: 5px;
	left: 0;
}
.aboutCapability .descrip ul li > strong {
	color: #000;
	text-transform: uppercase;
}
.aboutDifferentiators .descrip {
	padding-left: 20px !important;
	padding-bottom: 0;
	background: rgba(0, 136, 0, 1);
	padding-right: 0;
}
.aboutDifferentiators .descrip::before {
	left: auto;
	right: -150px;
	background: rgba(0, 136, 0, 1);
	z-index: 2;
}
.aboutDifferentiators {
	padding-top: 120px !important;
	overflow: hidden;
}
.aboutDifferentiators::after {
	display: none;
}
.aboutDifferentiators img {
	z-index: 0;
}
.teamSection .contDesc > h4 {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 400;
}
.teamSection .contDesc > a {
	transition: 0.5s;
	font-size: 14px;
	color: #000;
}
.teamSection .contDesc > a.telNo:hover {
	color: #fff !important;
}
.teamSection .teamBox > img {
    padding-right: 30px;
}
.teamSection .contDesc {
    background: #080;
    padding: 20px 15px 0;
    margin-left: 30px;
    margin-top: -45px;
    color: #000;
    min-height: 370px;
}
.teamSection .contDesc > p {
    font-size: 14px;
}
.teamSection .contDesc > a:hover {
	color: #000 !important;
}
/*---------------------------------------------------
:::::Service Page Section
---------------------------------------------------*/
.servicePage {
    background: #f2f2f2 !important;
}
.servicePage .servBox {
    background: #fff !important;
    box-shadow: 0 0px 20px rgba(0,0,0,0.10);
}
.servicePage .servBox p {
    color: #989898 !important;
}
.servicePage .servBox .imgBox {
    overflow: hidden;
    width: 80px;
    height: 80px;
    margin: auto;
}
.servicePage .servBox .imgBox img {
    -webkit-filter: drop-shadow(0px -80px 0px #008800);
    -moz-filter: drop-shadow(0px -80px 0px #008800);
    -o-filter: drop-shadow(0px -80px 0px #008800);
    filter: drop-shadow(0px -80px 0px #008800);
    padding: 0;
    transition: 0.5s;
}
.servicePage .servBox:hover .imgBox img {
    -webkit-filter: drop-shadow(0px -80px 0px #008800);
    -moz-filter: drop-shadow(0px -80px 0px #008800);
    -o-filter: drop-shadow(0px -80px 0px #008800);
    filter: drop-shadow(0px -80px 0px #008800);
    padding: 80px 0 0;
}
.servicePage .servBox:hover {
    box-shadow: 0 0px 20px rgba(255,255,255,0.10);
}
.servicePage .servBox:hover p {
	color: #fff !important;
}
.servicePage .servBox > h3 {
	color: #000;
}
.servicePage .servBox::after {
	background: #501e1f !important;
}
.servicePage .container .row [class*="col-"] {
	margin-top: 20px;
}
.servicePage .container .row [class*="col-"]:first-child, .servicePage .container .row [class*="col-"]:nth-child(2), 
.servicePage .container .row [class*="col-"]:nth-child(3) {
	margin-top: 0;
}
/*---------------------------------------------------
:::::Gallery Page Section
---------------------------------------------------*/
.galleryPage {
	background: transparent;
}
.galleryPage .container .row [class*="col-"]:nth-child(3) > .row [class*="col-"]:nth-child(2) {
    padding-left: 10px;
    padding-right: 10px;
}
.galleryPage .container .row [class*="col-"]:nth-child(3) > .row [class*="col-"]:nth-child(3) {
    padding-right: 10px;
}
.galleryPage > .container > .row > [class*="col-"]:last-child {
	padding-left: 10px;
}
.galleryPage > .container > .row > [class*="col-"]:nth-child(3), .galleryPage > .container > .row > [class*="col-"]:nth-child(4) {
	margin-bottom: 0;
}
/*---------------------------------------------------
:::::Contact Us Page Section
---------------------------------------------------*/
.contactDescrip .iconBox > h5 {
    font-size: 18px;
    margin: 30px 0 15px;
    transition: 0.5s;
}
.contactDescrip .iconBox > a, .contactDescrip .iconBox > p {
	display: block;
	color: #242424;
	transition: 0.5s;
}
.contactDescrip .iconBox .imgBox {
    width: 80px;
    height: 80px;
    margin: auto;
    background: #fff;
    box-shadow: 0 10px 50px #dbdbdb;
    transition: 0.5s;
    overflow: hidden;
}
.contactDescrip .mainBox {
    padding: 70px 30px;
    z-index: 0;
}
.contactDescrip .mainBox::before {
	content: '';
	width: 100%;
	position: absolute;
	height: 0%;
	top: 0;
	background: #008800;
	left: 0;
	z-index: -1;
	right: 0;
	transition: 0.5s;
}
.contactDescrip .mainBox:hover::before {
	height: 100%;
}
.contactDescrip .mainBox:hover .imgBox  {
	box-shadow: 0 10px 50px rgba(0,0,0,0.20);
	background: rgba(255,255,255,0.30);
}
.contactDescrip .mainBox:hover .iconBox > h5 {
	color: #fff;
}
.contactDescrip .mainBox:hover .iconBox > a, .contactDescrip .mainBox:hover .iconBox > p {
	color: #000;
}
.contactDescrip .mainBox .iconBox > a:hover {
	color: #fff;
}
.contactDescrip .mainBox .iconBox .imgBox img {
    -webkit-filter: drop-shadow(0px -60px 0px #008800);
    -moz-filter: drop-shadow(0px -60px 0px #008800);
    -o-filter: drop-shadow(0px -60px 0px #008800);
    padding: 120px 0 0;
    transition: 0.5s;
}
.contactDescrip .mainBox:hover .iconBox .imgBox img {
    -webkit-filter: drop-shadow(0px -60px 0px #fff);
    -moz-filter: drop-shadow(0px -60px 0px #fff);
    -o-filter: drop-shadow(0px -60px 0px #fff);
    padding: 120px 0 0;
    transition: 0.5s;
}
.contactForm {
    background: #fff;
    box-shadow: 0 0 50px rgba(0,0,0,0.15);
    padding: 60px 50px;
}
.contactForm > form input, .contactForm > form textarea {
    padding: 15px;
    border: 1px solid #ececec;
    margin-bottom: 30px;
}
.contactForm > form > .namePhone input:last-child {
	width: 48%;
}
.contactForm > form > .namePhone input:first-child {
	width: 48%;
	margin-right: 4%;
}
.map-responsive {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    box-shadow: 0 0 50px rgba(0,0,0,0.15);
    border: 5px solid #fff;
    margin-top: 70px;
}
.map-responsive > iframe {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
/*---------------------------------------------------
:::::Back To Top Section
--------------------------------------------------*/
.back-to-top {
    visibility: hidden;
    background: #080;
    width: 45px;
    height: 45px;
    bottom: 65px;
    right: 35px;
    z-index: 90;
    cursor: pointer;
    opacity: 0;
    -webkit-transform: translateZ(0);
    transition: all .5s;
}
.back-to-top i {
	font-size: 16px;
	color: #fff;
	transition: all .5s;
}
.back-to-top:hover {
	background: #501e1f;
	opacity: 1
}
.back-to-top:hover i {
	color: #080;
}
.back-to-top.show {
	visibility: visible;
	bottom: 35px;
	opacity: 1;
}

/*Timeline page css*/
ul.customBreadcrumb li:last-child {
    margin-right: 0;
}
ul.customBreadcrumb li {
	padding: 10px 20px;
	background: #9bbb58;
	width: 160px;
	clip-path: polygon(90% 0%, 100% 50%, 90% 100%, 0% 100%, 10% 50%, 0% 0%);
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: bold;
	color: #000;
}
ul.customBreadcrumb li:nth-child(2n) {
	color: #fff;
}
ul.cusBrdStyle2 li {
	width: calc(100% / 5);
}
/*---------------------------------------------------
:::::Media Query Responsive Section
--------------------------------------------------*/
@media only screen and (max-width: 1199px) {
	header .navbar-expand-lg .navbar-nav li > a {
	    letter-spacing: 0px;
	    padding: 45px 10px !important;
	    font-size: 15px;
	}
	header .navbar-expand-lg .navbar-nav li > a::after {
	    border: 3px solid #fff;
	    width: 8px;
	    height: 8px;
	    transform: rotate(45deg);
	    border-top: 0;
	    border-left: 0;
	}
	.bannerSlider .item > .contentBox h1 {
	    font-size: 55px;
	}
	h2.sectionTitle {
	    font-size: 50px;
	}
	.visionSec .descBox {
	    padding: 70px 30px 20px 0;
	}
	.visionSec .descBox h2.sectionTitle {
	    font-size: 45px;
	}
	.partnerSec .partnerSlider h2.sectionTitle {
	    margin-bottom: 55px;
	}
	.aboutCapability img, .aboutDifferentiators img {
		height: 100%;
		object-fit: cover;
	}
	.teamSection .contDesc {
	    min-height: 378px;
	}
}
@media only screen and (max-width: 991px) {
	header .navbar-toggler {
	    border-radius: 0;
	    width: 55px;
	    height: 55px;
	    background: #008800;
	    display: flex;
		justify-content: center;
		align-items: center;
	}
	header .navbar-toggler i {
	    font-size: 25px;
	    color: #fff;
	}
	header .navbar-expand-lg .navbar-nav li > a {
	    letter-spacing: 1px;
	    padding: 20px 10px !important;
	}
	header nav #navbarCollapse > ul {
		display: block;
	  	margin: 0 !important;
	  	text-align: center;
	}
	div#navbarCollapse.show {
	  	overflow: scroll;
	  	margin-bottom: 30px;
	}
	header #navbarCollapse {
	    margin-right: 0;
	    background: rgba(0,0,0,0.9);
	}
	header nav ul.navbar-nav:first-child {
	  	margin-top: 3px;
	  	align-items: center;
	  	flex-direction: row;
	  	flex-wrap: wrap;
	  	justify-content: space-around;
	}
	header nav ul.navbar-nav:first-child li:nth-child(1), header nav ul.navbar-nav:first-child li:nth-child(2) {
		display: block;
		width: 100%;
	}
    header nav::before {
        display: none;
    }
    header .navbar-expand-lg .navbar-nav li .dropdown-menu {
	    text-align: center;
	}
	p {
		font-size: 13px; 
	}
	header .container {
		position: relative;
	}
	header .uccButton {
	    position: absolute;
	    right: 60px;
	    top: 30px;
	}
	.bannerSlider .item > .contentBox h1 {
	    font-size: 40px;
	}
	h2.sectionTitle {
	    font-size: 35px;
	}
	.sectionTitle small {
	    font-size: 18px;
	}
	.section-padding {
		padding: 50px 0;
	}
	.sp-top {
		padding-top: 50px;
	}
	.sp-bottom {
		padding-bottom: 50px;
	}
	.serviceSec .container .row [class*="col-"]:nth-child(2) {
	    margin: 30px 0;
	}
	.visionSec.sp-top {
		padding-top: 120px;
	}
	.visionSec .descBox {
	    padding: 50px 30px 0px 0;
	}
	.visionSec .descBox h2.sectionTitle {
	    font-size: 32px;
	}
	.visionSec .descBox .sectionTitle small {
	    font-size: 12px;
	}
	.partnerSec .imageLeft::before {
	    width: 500px;
	    height: 425px;
	}
	.innerBanner > img {
	    height: 300px;
	    object-fit: cover;
	}
	.aboutCapability .descrip h3 {
		margin-top: 20px;
	}
	.aboutDifferentiators .descrip {
		margin-top: 0 !important; 
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.teamSection > .container > .row {
		justify-content: center;
	}
	.teamSection > .container > .row > [class*="col-"]:last-child {
		margin-top: 30px;
	}
	.teamSection .teamBox > img {
	    padding-right: 10px;
	}
	.teamSection .contDesc {
	    margin-left: 10px;
	    padding: 20px 10px 0;
	}
	.teamSection .contDesc {
	    min-height: 340px;
	}
	.servicePage .container .row [class*="col-"]:nth-child(3) {
		margin-top: 20px;
	}
	ul.cusBrdStyle2 li {
	    width: 170px;
	    font-size: 10px; 
	}
	.customBreadcrumbparent {
		position: relative;
		height: 60px;
		overflow-x: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.customBreadcrumbparent .customBreadcrumb {
		position: absolute;
		top: 0;
		bottom: 0;
	}
}
@media only screen and (max-width: 767px) {
	.bannerSlider .item > .contentBox small {
	    font-size: 16px;
	}
	.bannerSlider .item > .contentBox h1 {
	    font-size: 30px;
	}
	.bannerSlider .item > .contentBox .uccButton {
	    margin-top: 10px;
	}
	.bannerSlider .item > .contentBox .uccButton {
	    padding: 18px 20px;
	}
	.bannerSlider #banner_slider .owl-nav .owl-prev {
	    left: 5px;
	}
	.bannerSlider #banner_slider .owl-nav .owl-next {
	    right: 5px;
	}
	h2.sectionTitle {
	    font-size: 28px;
	    margin-bottom: 15px
	}
	.serviceSec h2.sectionTitle {
		margin-bottom: 20px;
	}
	.sectionTitle small {
	    font-size: 15px;
	}
	.section-padding {
		padding: 30px 0;
	}
	.sp-top {
		padding-top: 30px;
	}
	.sp-bottom {
		padding-bottom: 30px;
	}
	.serviceSec .container .row [class*="col-"]:last-child {
		margin-bottom: 0;
	}
	.missionSec .contBox {
		margin-top: 80px;
	}
	.visionSec.sp-top {
		padding-top: 30px;
	}
	.visionSec .descBox {
	    margin-top: 20px;
	    padding: 15px;
	}
	.visionSec .descBox::before {
		display: none;
	}
	.gallerySec .container .row .row {
		margin: auto;
	}
	.gallerySec .container .row .row [class*="col-"] {
		margin-bottom: 10px;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.gallerySec .container > .row > [class*="col-"]:first-child {
		margin-bottom: 0;
		padding-right: 0;
	}
	.gallerySec .container > .row > [class*="col-"]:first-child > .row > [class*="col-"]:first-child {
		padding-right: 0;
	}
	.donationSec {
	    padding-bottom: 60px;
	}
	.visionSec::after, .donationSec::after, .galleryPage::after, .contactPage::after {
	    height: 155px;
	}
	.partnerSec .imageLeft {
	    top: -30px;
	}
	.partnerSec .imageLeft::before {
	    width: 100%;
	    height: 425px;
	    position: relative;
	    display: inline-block;
	}
	.partnerSec .partnerSlider h2.sectionTitle {
	    margin-bottom: 13px;
	}
	footer .quikLinks {
	    margin: 15px 0;
	    border-top: 1px solid rgba(255,255,255,0.10);
	    padding: 15px 0;
	    border-bottom: 1px solid rgba(255,255,255,0.10);
	}
	.innerBanner > img {
	    height: 250px;
	}
	.innerBanner .container h1 {
	    font-size: 30px;
	}
	.teamSection .teamBox {
		margin-bottom: 30px;
	}
	.teamSection > .container > .row > [class*="col-"]:last-child {
		margin-top: 0;
	}
	.teamSection .contDesc {
		min-height: auto;
	}
	.servicePage .container .row [class*="col-"]:nth-child(2) {
		margin-top: 30px;
	}
	.servicePage .container .row [class*="col-"]:nth-child(3) {
		margin-top: 20px;
	}
	.galleryPage .container .row .row [class*="col-"] {
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	}
	.galleryPage > .container > .row > [class*="col-"]:last-child {
		padding-left: 0;
	}
	.galleryPage .container > .row > [class*="col-"]:first-child {
		margin-bottom: 10px;
	}
	.map-responsive {
	    margin-top: 30px;
	}
}
	

@media only screen and (max-width: 575px) {
	header .navbar-brand {
		width: 120px;
		margin-left: 10px !important;
	}
	header .navbar-brand::after {
	    width: 40px;
	    right: -40px;
	}
	header .uccButton {
	    padding: 12px 10px;
	    border-right: 3px solid #008800;
	    font-size: 10px;
	    top: 12px;
	}
	header .navbar-toggler {
	    width: 38px;
	    height: 38px;
	    margin-right: 10px;
	}
	header .navbar-toggler i {
	    font-size: 18px;
	}
	.bannerSlider .item > .contentBox .uccButton {
	    padding: 10px 10px;
	    font-size: 11px;
	}
	.bannerSlider .item > .contentBox {
		width: 90%;
		margin-top: 40px;
	    padding: 10px;
	}
	.bannerSlider #banner_slider .owl-nav {
		margin-top: 22px;
	}
	.bannerSlider #banner_slider.owl-carousel .owl-item img {
	    height: 300px;
	    object-fit: cover;
	}
	.bannerSlider .item > .contentBox small {
	    font-size: 13px;
	}
	.bannerSlider .item > .contentBox h1 {
	    font-size: 20px;
	}
	.bannerSlider #banner_slider .owl-nav .owl-prev {
	    left: 0;
	}
	.bannerSlider #banner_slider .owl-nav .owl-next {
	    right: 0;
	}
	.bannerSlider #banner_slider .owl-nav button {
	    width: 21px;
	}
	.bannerSlider #banner_slider .owl-nav button span::before {
	    font-size: 10px;
	}
	h2.sectionTitle {
	    font-size: 18px;
	}
	.sectionTitle small {
	    font-size: 11px;
	}
	.missionSec .imgBox .imgBottom img {
	    padding: 15px 0 15px 0;
	}
	.missionSec .imgBox .imgBottom::before {
	    border: 2px solid #008800;
	    left: 15px;
	}
	.visionSec::after, .donationSec::after, .galleryPage::after, .contactPage::after {
	    height: 65px;
	}
	.partnerSec .partnerSlider .owl-nav {
	    top: -48px;
	    margin: 0;
	}
	.innerBanner > img {
	    height: 180px;
	}
	.innerBanner .container {
	    padding-top: 70px;
	}
	.innerBanner .container h1 {
	    font-size: 20px;
	}
	.galleryPage > .container > .row [class*="col-"] {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
	.contactForm {
	    padding: 30px 15px;
	}
	.contactForm > form > .namePhone {
		display: block !important;
	}
	.contactForm > form > .namePhone input, .contactForm > form input, .contactForm > form textarea {
	    width: 100% !important;
	    margin: 0 0 10px;
	}
}
